/*     763695 : 탭 버튼 이미지      */
.tab_info__763695__ {display:table;width:100%}
.tab_info__763695__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__763695__ {max-width:100%}
.img__763695__ * {box-sizing:border-box}
.img__763695__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__763695__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__763695__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__763695__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__763695__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__763695__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__763695__ > a {height:60px;}
	.img__763695__.on > a:before {height:4px;}
	.img__763695__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     763705 : 탭 버튼 이미지      */
.tab_info__763705__ {display:table;width:100%}
.tab_info__763705__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__763705__ {max-width:100%}
.img__763705__ * {box-sizing:border-box}
.img__763705__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__763705__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__763705__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__763705__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__763705__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__763705__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__763705__ > a {height:60px;}
	.img__763705__.on > a:before {height:4px;}
	.img__763705__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     763715 : 탭 버튼 이미지      */
.tab_info__763715__ {display:table;width:100%}
.tab_info__763715__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__763715__ {max-width:100%}
.img__763715__ * {box-sizing:border-box}
.img__763715__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__763715__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__763715__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__763715__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__763715__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__763715__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__763715__ > a {height:60px;}
	.img__763715__.on > a:before {height:4px;}
	.img__763715__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     763725 : 탭 버튼 이미지      */
.tab_info__763725__ {display:table;width:100%}
.tab_info__763725__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__763725__ {max-width:100%}
.img__763725__ * {box-sizing:border-box}
.img__763725__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__763725__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__763725__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__763725__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__763725__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__763725__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__763725__ > a {height:60px;}
	.img__763725__.on > a:before {height:4px;}
	.img__763725__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     763735 : 탭 컨텐츠 블록 설정      */
.block_option__763735__ {display:table;width:100%}
.block_option__763735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     763745 : 이미지      */
.img__763745__ {max-width:100%}
.img__763745__ * {box-sizing:border-box}
.img__763745__ a {display:block;vertical-align:top}
.img__763745__ img {width:1920px;vertical-align:top}

/*     763755 : 이미지      */
.img__763755__ {max-width:100%}
.img__763755__ * {box-sizing:border-box}
.img__763755__ a {display:block;vertical-align:top}
.img__763755__ img {width:1920px;vertical-align:top}

/*     763765 : 이미지      */
.img__763765__ {max-width:100%}
.img__763765__ * {box-sizing:border-box}
.img__763765__ a {display:block;vertical-align:top}
.img__763765__ img {width:1920px;vertical-align:top}

/*     763775 : 이미지      */
.img__763775__ {max-width:100%}
.img__763775__ * {box-sizing:border-box}
.img__763775__ a {display:block;vertical-align:top}
.img__763775__ img {width:1920px;vertical-align:top}

/*     763785 : 이미지      */
.img__763785__ {max-width:100%}
.img__763785__ * {box-sizing:border-box}
.img__763785__ a {display:block;vertical-align:top}
.img__763785__ img {width:1920px;vertical-align:top}

/*     763795 : 탭 컨텐츠 블록 설정      */
.block_option__763795__ {display:table;width:100%}
.block_option__763795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     763805 : 이미지      */
.img__763805__ {max-width:100%}
.img__763805__ * {box-sizing:border-box}
.img__763805__ a {display:block;vertical-align:top}
.img__763805__ img {width:1920px;vertical-align:top}

/*     763825 : 탭 컨텐츠 블록 설정      */
.block_option__763825__ {display:table;width:100%}
.block_option__763825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     763835 : 이미지      */
.img__763835__ {max-width:100%}
.img__763835__ * {box-sizing:border-box}
.img__763835__ a {display:block;vertical-align:top}
.img__763835__ img {width:1920px;vertical-align:top}

/*     763845 : 이미지      */
.img__763845__ {max-width:100%}
.img__763845__ * {box-sizing:border-box}
.img__763845__ a {display:block;vertical-align:top}
.img__763845__ img {width:1920px;vertical-align:top}

/*     763855 : 이미지      */
.img__763855__ {max-width:100%}
.img__763855__ * {box-sizing:border-box}
.img__763855__ a {display:block;vertical-align:top}
.img__763855__ img {width:1920px;vertical-align:top}

/*     763865 : 이미지      */
.img__763865__ {max-width:100%}
.img__763865__ * {box-sizing:border-box}
.img__763865__ a {display:block;vertical-align:top}
.img__763865__ img {width:1920px;vertical-align:top}

/*     763905 : 탭 컨텐츠 블록 설정      */
.block_option__763905__ {display:table;width:100%}
.block_option__763905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     766455 : 이미지      */
.img__766455__ {max-width:100%}
.img__766455__ * {box-sizing:border-box}
.img__766455__ a {display:block;vertical-align:top}
.img__766455__ img {width:1920px;vertical-align:top}

/*     766445 : 이미지      */
.img__766445__ {max-width:100%}
.img__766445__ * {box-sizing:border-box}
.img__766445__ a {display:block;vertical-align:top}
.img__766445__ img {width:1920px;vertical-align:top}

/*     766435 : 이미지      */
.img__766435__ {max-width:100%}
.img__766435__ * {box-sizing:border-box}
.img__766435__ a {display:block;vertical-align:top}
.img__766435__ img {width:1920px;vertical-align:top}

/*     766425 : 이미지      */
.img__766425__ {max-width:100%}
.img__766425__ * {box-sizing:border-box}
.img__766425__ a {display:block;vertical-align:top}
.img__766425__ img {width:1920px;vertical-align:top}

/*     766415 : 이미지      */
.img__766415__ {max-width:100%}
.img__766415__ * {box-sizing:border-box}
.img__766415__ a {display:block;vertical-align:top}
.img__766415__ img {width:1920px;vertical-align:top}

/*     763915 : 이미지      */
.img__763915__ {max-width:100%}
.img__763915__ * {box-sizing:border-box}
.img__763915__ a {display:block;vertical-align:top}
.img__763915__ img {width:1920px;vertical-align:top}

